	.gvIIContainer{
		width:900px;
		position:relative;
		padding:2px 0 10px 10px;
		text-align:center;
	}
	.gvIIContainer .gvIIImgContainer img{
		margin-left:0;
		margin-top:0;
	}
	.gvIIAltText{
		position:absolute;
		right:0;
		top:0;
		background:#0F0F0F;
		color:#fff;
		padding:5px;
		min-height:30px;
		width:100%;
	}
	.gvIIContainer .gvIIImgContainer{
		width:900px;
		height:400px;
		position:relative;
		overflow:hidden;
		margin-bottom:10px;
	}
	.gvIIContainer .gvIIImgContainer .gvIILoader{
		background: url(../Images/Box/ajax-loader.gif) no-repeat center center;
		width:900px;
		display:none;
	}
	.gvIIContainer .gvIIHolder{
		position:relative;
		height:215px;
		width:865px;
		overflow:auto;
	}
	.gvIIContainer .gvIIHolder .gvIIArrow{}
	.gvIIContainer .gvIIHolder .gvIIItem{
		float:left;
		height:150px;
		width:150px;
		border:5px solid #fff;
		margin:2px;
		position:relative;
		overflow:hidden;
	}
	.gvIIContainer .gvIIHolder .gvIIItem .gvIIFlash{
		background:#fff;
		position:absolute;
		top:0;
		left:0;
		height:150px;
		width:150px;
		cursor:pointer;
	}
	.gvIIContainer .gvIIHolder .gvIIItem img{
		position:absolute;
		top:0;
		left:0;
		padding:0;
		margin:0;
		margin-left:0;
		margin-top:0;
		border:none;
		cursor:pointer;
	}